Subject: Re: bug#14661: 24.3.50; `C-<scroll>' is seen as `C-<pause>'

From: Juanma Barranquero <[email-masked]>
Date: Wed, 19 Jun 2013 16:51:41 +0200

On Wed, Jun 19, 2013 at 4:48 PM, Drew Adams <[email-masked]> wrote:

> Thanks to you both for clarifying this (and so promptly).
> I'm OK with your closing the bug, or I can do so if you prefer.

I would suggest closing it.

> I think you're saying that this is a Windows-only problem.

Not Window-specific, it's the keyboard hardware.

> (If not, perhaps it is worth documenting somewhere?)

Don't think so. It is not an Emacs-specific limitation either.